Hello,
I have an OpenSUSE server that is running like a terminal server. It has the following configuration

OpenSUSE 42.1
VNC
GPG

When I open Kleopatra or any other encryption program, the programs say that they cannot connect to the GPG Agent. However, I can encrypt and decrypt files using Kleopatra, Enigmail, etc.

Is there any way to remediate this?

Cheers
Cameron